<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.TfLeakAnalyseMapper">

  <resultMap id="tfLeakAnalyseMap" type="com.tofly.xrtygis.entity.TfLeakAnalyse">
                <id property="id" column="ID"/>
                      <result property="dmaId" column="DMA_ID"/>
                      <result property="statisticalDate" column="STATISTICAL_DATE"/>
                      <result property="leakUp" column="LEAK_UP"/>
                      <result property="leakDown" column="LEAK_DOWN"/>
                      <result property="status" column="STATUS"/>
                      <result property="dmaName" column="DMA_NAME"/>
                      <result property="dmaLevel" column="DMA_LEVEL"/>
  </resultMap>


                                      
</mapper>
